<?php
/**
 * @version		$Id: view.feed.php 10381 2008-06-01 03:35:53Z pasamio $
* @package		Contact_Enhanced
 * @subpackage	Contact
 * @copyright	Copyright (C) 2006 - 2010 Ideal Custom Software Development
 * @author     Douglas Machado {@link http://ideal.fok.com.br}
 * @author     Created on 28-Jul-09
 * @license		GNU/GPL, see license.txt
 * Contact Enhanced  is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses. 
 */
defined( '_JEXEC' ) or die( 'Restricted access' );

echo '<div id="ce-contact-customfields">';
for($custField = 1;$custField <=10;$custField++){
	$extrafield	= 'extra_field_'.$custField;
	if($this->contact->$extrafield){
		echo '<div class="ce-contact-ef">';
			echo '<label>';
				echo JText::_( 'EXTRA_FIELD_'.$custField ).': ';
			echo '</label> ';
			
			echo '<span>';
				echo $this->contact->$extrafield;
			echo '</span> ';
		echo '</div>';
	}
}
echo '</div>';
?>